Support for Visual Studio Express

Dec 29, 2010 at 2:48 PM

Hello to all.

I have here visual studio 2008 express on my Pc and i'm currently downloading v2010 (express).

From the documentation i think that only professional version (and up) is supported, so i would like to know it's possible to use the express version (2008 our 2010) and if theres a guide how to do that.

Thanks.